/*
    This file is enqueued with the theme options.
    Add your custom styles here to override previously declared rules
    Additionally, you can dequeue this file in your child theme functions.php
 */
 
 /*
    This file is enqueued with the theme options.
    Add your custom styles here to override previously declared rules
    Additionally, you can dequeue this file in your child theme functions.php
 */
 
@font-face {
	font-family: 'adlib';
	src: url('/wp-content/fonts/ADLIBBTREGULAR.eot');
	src: url('/wp-content/fonts/ADLIBBTREGULAR.eot') format('embedded-opentype'),  url('/wp-content/fonts/ADLIBBTREGULAR.woff2') format('woff2'),  url('/wp-content/fonts/ADLIBBTREGULAR.woff') format('woff'),  url('/wp-content/fonts/ADLIBBTREGULAR.ttf') format('truetype'),  url('/wp-content/fonts/ADLIBBTREGULAR.svg#ADLIBBTREGULAR') format('svg');
}
body {
	background-color: #ffffff!important;
	background-image: none!important;
	font-size: 16px;
	font-family: 'Gudea', sans-serif;
}
a, a:visited {
    color: #00793F;
}
#nav-below {
	display: none!important;
}
.fc-toolbar .fc-button {
	color: #000000!important;
}
img {
	max-width: 100%;
}
.tdd-headerarea {
	background: url(/wp-content/themes/skeleton_kidsplay/images/woodbg.jpg) center center no-repeat #8F5927;
	background-size: cover;
	position: relative;
	padding-bottom: 12px;
	height: 135px;
}
.ladybird {
	position: absolute;
	z-index: 1000;
	background: url(/wp-content/themes/skeleton_kidsplay/images/ladybird.png) no-repeat;
	background-size: 100%;
	width: 50px;
	height: 50px;
}
#tdd_buttons {
	color: #ffffff!important;
	min-height: 36px;
}
.tdd-pad {
	padding: 20px;
}
.mar-left {
	margin-left: 20px!important;
}
.martop {
	margin-top: 20px!important;
}
.padbot {
	padding-bottom: 50px!important;
}
.current-menu-item a {
	color: #fff56e!important;
}
div[id^="wds_container"] p {
	line-height: 1.5em!important;
	font-weight: bold!important;
}
.style-light_style blockquote.easy_testimonial {
	background-color: #ffffff;
	border-left: 15px solid #00793F!important;
	font-family: Georgia, serif;
}
.tdd-half {
	width: 49%;
	float: left;
}
.tdd-half:nth-child(even) {
	float: right;
}
.gallery-item {
	margin-top: 0!important;
	margin-bottom: -6px!important;
}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	border: 1px solid #ffffff!important;
	box-shadow: none!important;
	margin: 0!important;
}
.gallery p {
	margin: 0;
	padding: 0;
}
.tdd-owl-outer {
	position: relative;
	width: 100%;
	height: 121px;
	overflow: hidden;
}
.tdd-owl {
	position: absolute;
	width: 120%;
	opacity: 0.5;
}
.tdd-owl .item {
	float: left;
	margin-right: 20px;
}
.tdd-owl .item img {
	max-width: 100%;
}
#nearest {
	background-color: #b2d59a;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 10px;
}
#nearest strong {
	color: inherit;
}
#nearest .columns {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#nearest #map {
	width: 100%;
	height: 300px;
	border: 6px solid #00793F;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.nearselect {
	background-color: #00793F;
	font-size: 1.5em;
	color: #ffffff;
	text-align: center;
	border: none;
	border-radius: none;
	box-shadow: inset 3px 3px 3px rgba(0,0,0,0.3);
}
#mapsearch {
	background-color: #00793F;
	font-size: 1.5em;
	color: #ffffff;
	text-align: center;
	margin-top: -5px;
	margin-left: 10px;
	border: none;
	border-radius: none;
	box-shadow: inset 3px 3px 3px rgba(0,0,0,0.3);
}
#mapBtn {
	background: url(/wp-content/themes/skeleton_kidsplay/images/find.png) no-repeat transparent;
	width: 138px;
	height: 39px;
	font-weight: bold;
	font-size: 1.5em!important;
	text-align: left;
	text-shadow: none;
	padding-left: 30px!important;
	margin-top: -4px;
	margin-left: 22px;
	box-shadow: none!important;
	line-height: 0.1em!important;
}
.infusion-submit button {
	background: url(/wp-content/themes/skeleton_kidsplay/images/find.png) no-repeat transparent!important;
	width: 138px!important;
	height: 39px!important;
	font-weight: bold!important;
	font-size: 1.5em!important;
	text-align: left!important;
	text-shadow: none!important;
	padding-left: 30px!important;
	margin-top: -4px!important;
	margin-left: 10px!important;
	box-shadow: none!important;
	line-height: 0.1em!important;
}
.entry-content #venuemap {
	width: 300px;
	height: 200px;
	float: right;
	margin-bottom: 10px;
	border: 1px solid rgba(255,255,255,0.2);
}
.entry-content a {
	text-decoration: none;
}
.entry-content #venuemap img {
	max-width: none!important;
}
.included {
	background-color: #b2d59a!important;
}
.included h2 {
	border-bottom: 1px solid #FFFFFF!important;
	font-weight: bold;
	font-size: 1em;
	padding: 15px 8px;
	text-align: center;
	margin-bottom: 0;
}
.included ul {
	list-style: none;
}
.included ul li {
	background: url(/wp-content/themes/skeleton_kidsplay/images/ladybird.png) 15px center no-repeat;
	background-size: 37px;
	border-bottom: 1px solid #FFFFFF!important;
	padding: 15px 0 15px 60px;
	margin-bottom: 0;
}
.ofsted {
	background: url(/wp-content/themes/skeleton_kidsplay/images/ofsted-logo.png) left center no-repeat #b2d59a;
	background-position: 10px;
	color: #ffffff!important;
	padding: 30px 10px 10px 176px;
	height: 100px;
	margin-bottom: 10px;
	margin-top: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	text-decoration: none;
}
.tdd-locationBox {
	float: left;
	width: 100%;
	margin-right: 1%;
	border: 6px solid #00793F;
	padding: 10px;
	position: relative;
	margin-bottom: 16px;
	background-color: #ffffff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}
.tdd-locationBoxWide {
	border: 6px solid #00793F;
	padding: 10px;
	position: relative;
	margin-bottom: 16px;
	background-color: #ffffff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.tdd-locationBox:nth-child(4n+0) {
	margin-right: 0;
}
.tdd-locationBox:after, .tdd-locationBoxWide:after {
	content: '';
	display: table;
	clear: both;
}
.tdd-locationBox .webimage {
	width: 100%;
	position: relative;
	display: none;
}
.tdd-locationBox .webimage img {
	width: 100%;
}
.tdd-locationBoxWide .webimage {
	position: relative;
	float: left;
	width: 20%;
}
.tdd-locationBoxWide .webimage img {
	width: 100%;
}
.tdd-locationBox .weblink {
	position: relative;
	margin-top: 10px;
	float: right;
	display: block;
	background: url(/wp-content/themes/skeleton_kidsplay/images/find.png) no-repeat transparent;
	width: 108px;
	height: 39px;
	font-weight: bold;
	font-size: 1.5em!important;
	text-align: left;
	text-shadow: none;
	padding-left: 25px!important;
	color: #ffffff;
	text-decoration: none;
	line-height: 39px;
}
.tdd-locationBox .servicelink {
	position: relative;
	margin-top: 10px;
	display: block;
	background: url(/wp-content/themes/skeleton_kidsplay/images/serviceface.png) right 5px no-repeat #802754;
	width: 50%;
	min-height: 39px;
	font-weight: bold;
	font-size: 1.5em!important;
	text-align: left;
	text-shadow: none;
	padding: 5px 50px 5px 10px!important;
	color: #ffffff;
	text-decoration: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
}
.nbtn {
	background-color: #00793F!important;
}
.abtn {
	background-color: #C1CC41!important;
}
.bbtn {
	background-color: #802754!important;
}
.tdd-locationBox .desc {
	margin-top: 10px;
	text-align: right;
}
.tdd-locationBox .desc img {
	margin-top: 10px;
	height: 117px;
}
.tdd-locationBoxWide .desc {
	margin-bottom: 10px;
}
.tdd-locationBox .col2 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
.tdd-locationBox .col3 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.tdd-locationBoxWide .col2 {
	width: 30%;
	float: left;
	padding: 0 0 0 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.tdd-locationBoxWide .col3 {
	float: left;
	width: 50%;
	padding: 0 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.tdd-locationBox .address, .tdd-locationBoxWide .address {
	margin-bottom: 10px;
}
.tdd-locationBox .venman, .tdd-locationBoxWide .venman {
	margin-top: 10px;
}
.tdd-locationBox .sitename, .tdd-locationBoxWide .sitename {
	color: #802754;
	font-size: 1.3em;
	font-weight: bold;
	margin: 3px 0 5px;
}
.tdd-locationBox .distance, .tdd-locationBoxWide .distance {
	font-weight: bold;
	font-size: 1.1em;
}
.tdd-locationBox .manager, .tdd-locationBoxWide .manager {
	text-decoration: none;
}
.tdd-hide {
	display: none!important;
}
.cff-likebox {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 10px;
}
.cff-wrapper {
	background-color: #00793F;
}
.no-mar {
	margin: 0!important;
}
.mar-left {
	margin-left: 20px!important;
}
.entry-content>p.trigger.active {
	display: none;
}
.entry-content>.toggle_container {
	padding-top: 0;
}
#content blockquote {
	border-left: 15px solid #00793F!important;
	text-align: left!important;
}
blockquote cite:before {
	content: ''!important;
	background-color: #efefef;
	margin-top: 10px;
	width: 100%;
	height: 1px;
	display: block;
}
.entry-title, .edit-link {
	display: none;
}
.entry-content {
	position: relative;
}
.kplogo {
	position: absolute;
	z-index: 100;
	margin-top: -30px;
}
.kplogo img {
	max-width: 100%;
}
.tdd-crosssitelinks #menu-top-crosslinks {
	background-color: #00578F;
	border-radius: 0 0 5px 5px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.6);
	padding: 0 10px;
}
.tdd-crosssitelinks {
	text-align: right;
	position: relative;
	z-index: 3000;
}
.tdd-crosssitelinks ul {
	list-style: none;
	display: inline-block;
	margin-top: 0;
	margin-bottom: 0;
}
.tdd-crosssitelinks ul li {
	float: left;
	color: #ffffff;
	font-size: 13px;
}
.tdd-crosssitelinks ul li a {
	position: relative;
	background: none!important;
	border: none;
	color: #ffffff;
	text-decoration: none;
	padding: 8px 11px 8px 5px;
	line-height: 1em;
}
.tdd-crosssitelinks ul li a:hover {
	color: #fff56e;
}
.tdd-crosssitelinks ul li a:after {
	content: '|';
	position: absolute;
	right: 0;
	top: 0;
	color: #ffffff;
	line-height: 1em;
	padding: 7px 0 9px 0;
}
.tdd-crosssitelinks ul li:last-child a:after {
	content: '';
}
.yellow-triangle {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 30px;
	background: url(/wp-content/themes/skeleton_kidsplay/images/sketch.png) center bottom no-repeat;
	background-size: 100%;
}
.sketchbase {
	width: 100%;
	height: 30px;
	background: url(/wp-content/themes/skeleton_kidsplay/images/sketch-base.png) center top no-repeat;
	background-size: 100%;
	z-index: 1;
	position: relative;
}
.greencurve {
	background: url(/wp-content/themes/skeleton_kidsplay/images/green-curve.png) no-repeat center bottom;
	height: 248px;
	width: 100%;
}
.tdd_button {
	position: relative;
	background-color: #ff9e1b;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	color: #ffffff;
	border-radius: 3px;
	border-color: #ffffff;
}
.tdd_button:hover {
	background-color: #BD4700;
}
#tdd_buttons {
	position: absolute;
	right: 0;
	top: 80px;
	text-align: right;
}
.tdd-menuarea {
	background-color: #58A94F;
	text-align: center;
	font-size: 1.08em;
	padding-bottom: 4px;
	z-index: 1;
    position: relative;
}
.tdd-menuarea ul {
	list-style: none;
	display: inline-block;
	margin-top: 3px;
	margin-bottom: 0;
	text-align: center;
}
.tdd-menuarea ul li {
	float: left;
	color: #ffffff;
}
.tdd-menuarea ul li a {
	position: relative;
	background: none!important;
	border: none;
	color: #ffffff;
	text-decoration: none;
	padding: 8px 8px 3px 8px;
	line-height: 1.5em;
}
.tdd-menuarea ul li a:hover {
	color: #fff56e;
}
.tdd-home-widget {
	position: relative;
	height: 265px;
	margin-top: 20px;
}
.tdd-home-widget>div {
	position: absolute;
	top: 20px;
	width: 100%;
	height: 245px;
	background-size: cover;
	background-position: center;
}
h3 {
	font-family: 'adlib'!important;
	font-weight: normal!important;
	background: url(/wp-content/themes/skeleton_kidsplay/images/woodtitle.png) no-repeat;
	background-size: 100% 100%;
	line-height: 26px;
	position: relative;
	left: -15px;
	color: #ffffff!important;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.6);
	padding: 10px 20px 10px;
	letter-spacing: 0.01em;
	display: table;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 1.5em;
	z-index: 10;
}
.tdd_displayArea h3:before, .tdd_displayArea h3:after {
	display: none;
}
h3.floatright {
	right: -15px;
	left: auto;
	z-index: 8px;
}
.tdd-home-widget h3 {
	position: absolute;
	top: 0;
	margin-top: 0;
}
.tdd-home-widget .rollover {
	position: absolute;
	bottom: 8px;
	width: 80%;
	margin-left: 10%;
	background-color: rgba(255,255,255,0.9);
	color: #000000;
	opacity: 0;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	font-size: 13px;
	line-height: 1.1em;
	padding: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.tdd-home-widget .rollover h4 {
	color: #802754;
	margin: 0;
	font-size: 19px;
}
.tdd-home-widget .rollover a {
	color: #802754;
	text-align: right;
	width: 100%;
	display: block;
	text-decoration: none;
}
.tdd-home-widget:hover .rollover {
	opacity: 1;
}
.widget-container {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#sidebar.five.columns {
	/*margin-left: 0!important;*/
	margin-right: 0!important;
	width: 346px;
}
.tdd-footerarea {
	position: relative;
	margin-top: -150px;
	z-index: 0;
}
.tdd-footerarea strong {
	color: inherit;
}
.tdd-footerarea .yellow-triangle {
	position: relative;
	bottom: auto;
}
.tdd-footerblue {
	background: #b2d59a;
	color: #00793F;
	box-shadow: 0 7px 5px rgba(0,0,0,0.3);
	position: relative;
}
.tdd-footerblue .container {
	background: url(/wp-content/themes/skeleton_kidsplay/images/face-green.png) left center no-repeat;
	padding-top: 40px;
	padding-bottom: 40px;
}
.tdd-footerblue .container a {
	color: #1D3660;
	text-decoration: none;
}
.tdd-footerblue .container a:hover {
	color: #ffffff;
}
.tdd-footerblue .container h4 {
	font-size: 1.3em;
}
.tdd-quicklinks {
	background-color: #00793F;
	padding-top: 30px;
	padding-bottom: 50px;
	color: #b2d59a;
}
.tdd-logoscroll {
	background-color: #1D3660;
	min-height: 100px;
	padding-top: 30px;
	padding-bottom: 20px;
}
.tdd-logoscroll h3 {
	background: url(/wp-content/themes/skeleton_kidsplay/images/woodtitle.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	padding-top: 25px;
	padding-bottom: 9px;
	font-size: 2em;
	margin-top: -65px;
}
.tdd-logoscroll h3 span {
	position: absolute;
	top: 0;
	font-size: 0.7em;
	left: 30px;
}
.tdd-copyright {
	background-color: #121212;
	color: #666666;
	padding-top: 20px;
}
.tdd-copyright a {
	text-decoration: none;
	color: inherit!important;
}
.tddright {
	text-align: right;
}
.tdd-quicklinks ul {
	list-style: none;
	margin-bottom: 0;
}
.tdd-quicklinks ul li {
	color: #b2d59a;
}
.wood a {
	font-family: 'adlib'!important;
	font-weight: normal!important;
	background: url(/wp-content/themes/skeleton_kidsplay/images/woodtitle.png) no-repeat;
	background-size: 100% 100%;
	line-height: 26px;
	position: relative;
	left: -15px;
	color: #ffffff!important;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.6);
	padding: 10px 20px 10px;
	letter-spacing: 0.01em;
	display: table;
	margin-top: -50px;
	margin-bottom: 20px;
	font-size: 1.5em;
	z-index: 10;
} 
.wood_head {
	font-family: 'adlib'!important;
	font-weight: normal!important;
	background: url(/wp-content/themes/skeleton_kidsplay/images/woodtitle.png) no-repeat;
	background-size: 100% 100%;
	line-height: 26px;
	position: relative;
	left: -15px;
	color: #ffffff!important;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.6);
	padding: 10px 20px 10px;
	letter-spacing: 0.01em;
	display: table;
	margin-top: -50px;
	margin-bottom: 20px;
	font-size: 1.5em;
	z-index: 10;
}
.tdd-quicklinks ul li a {
	position: relative;
	background: none!important;
	border: none;
	color: #b2d59a;
	text-decoration: none;
	padding: 0 8px 0 8px;
	line-height: 1.5em;
	font-weight: normal;
}
.tdd-quicklinks ul li a:after {
	content: '\f0da';
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: 0;
}
.tdd-quicklinks ul li a:hover {
	color: #b2d59a;
}
.owl-item {
	margin: 10px 10px;
}
.owl-carousel-item-imgtitle {
	display: none;
}
.owl-prev {
	left: 0;
}
.owl-next {
	right: 0;
}
.owl-carousel .item img {
	width: 176px!important;
}
.owl-theme .owl-controls .owl-buttons div {
	border-radius: 0!important;
	margin: 0 0 0 0!important;
	font-family: FontAwesome;
	opacity: 1!important;
	line-height: 80px;
	display: block;
	width: 50px;
	height: 80px;
	position: absolute;
	bottom: 32px;
	font-size: 4em!important;
	color: #8f8682!important;
	cursor: pointer!important;
	z-index: 1000;
	background: rgba(255, 255, 255, 0.65)!important;
	transition: background 0.5s;
}
.owl-theme .owl-controls .owl-buttons div:hover {
	background: rgba(255, 255, 255, 1)!important;
}
div.owl-prev {
	left: 0;
}
div.owl-next {
	right: 0;
}
.entry-content .one_half, .tdd-upperfooter div.one-half, tdd-copyright div.one-half {
	width: 46.5%!important;
}
.tdd_tabon {
	background-color: #802754!important;
	border: none!important;
}
.tdd_tabnav li:hover {
	background-color: #f6b2d4;
}
.tdd_detail h2 {
	font-family: 'adlib'!important;
	background-color: #00793F;
	border-bottom: none;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	font-size: 1.3em;
}
#tdd_addAddress, #tdd_addEmergency, #tdd_addMedical {
	z-index: 100;
	padding: 2px 6px;
	top: 2px;
}
.tdd_detail h3 {
	background-color: #58A94F;
	background-image: none;
	color: #ffffff!important;
	font-size: 1.3em;
	left: 0;
	text-align: left;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}
.tdd_displayArea {
	margin-top: 30px;
}
.tdd_displayArea h1 {
	font-weight: normal;
	color: #00793F;
	font-size: 2em;
	font-family: 'adlib'!important;
}
.tdd_tabnav li {
	margin: 0;
}
.tdd-slider {
	margin-bottom: 15px;
}
.tdd-quicklinks .lastcol {
	padding-top: 1.45em;
}
.tdd-boxform {
	background-color: #b2d59a;
	border-radius: 10px;
	padding: 5px 10px 15px;
	color: #000000!important;
}
.dtMenu, .tdd-crosssitelinks {
	display: block;
}
.mobMenuBtn {
	display: none;
}
/* --------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1139px) {
.tdd-locationBox .desc img {
    margin-top: 10px;
    height: 105px;
}
.eleven.columns {
	width: 64%;
	margin-right: 4%;
	margin-left: 1%;
}
#sidebar.five.columns {
	width: 30.6%;
}
.container {
	max-width: 95%;
}
.container .container {
	max-width: 100%;
	margin: 0;
}
.tdd-footerblue .seven {
	width: 200px;
	float: right;
}
.tdd-footerblue .container {
	background-size: 17%;
	background-position: left 40px;
}
.last {
	margin-bottom: 0!important;
}
.cff-wrapper {
	background-color: #00793F;
	padding: 0 15px 10px;
}
.cff-likebox {
	padding: 0 15px;
	overflow: hidden;
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.responsive-tabs .responsive-tabs__list__item {
	margin-bottom: 5px!important;
}
iframe[src*="youtube"] {
	height: 346px!important;
}
	.tdd-footerblue .tddright {
		margin-top: -55px;
	}
}
/* --------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 960px) {
	.tdd-locationBox .desc {
	margin-top: 10px;
	text-align: right;
}
.tdd-menuarea ul li a {
	padding-right: 5px;
	padding-left: 5px;
	line-height: 1em;
}
.tdd-menuarea {
	font-size: 1em!important;
}
#sidebar.five.columns h3 {
	left: 0;
}
.nearestInner h3 {
	left: -15px!important;
}
.tdd-footerblue .container {
	background-size: 17%;
	background-position: left 40px;
}
.tdd-home-widget>div, .tdd-home-widget {
	height: 295px;
}
.tdd-locationBox {
	width: 32.66666666666667%;
}
.tdd-locationBox:nth-child(3n+0) {
	margin-right: 0;
}
.tdd-locationBox:nth-child(4n+0) {
	margin-right: 1%;
}
.foodbaby {
	width: 90%;
}
.nav-below {
	display: none;
}
.cff-likebox {
	padding: 0 15px;
}
iframe[src*="youtube"] {
	height: 275px!important;
}
.padbot {
	padding-bottom: 40px!important;
}
.mob {
	display: none!important;
}
	
}
/* --------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
.tdd-locationBox .desc img {
    margin-top: 10px;
    height: 76px;
}
.tdd-half {
	width: 100%;
	float: none;
}
.tdd-half:nth-child(even) {
	float: none;
}
iframe {
	max-width: 100%;
}
iframe[src*="youtube"] {
	height: 231px!important;
}
.dtMenu, .tdd-crosssitelinks {
	display: none;
}
.mobMenuBtn {
	display: block;
}
.responsive-tabs .responsive-tabs__panel {
	border: 1px solid #ccc!important;
	padding-left: 10px!important;
}
#tdd_buttons {
	position: relative!important;
	text-align: left;
}
.parent-portal {
	position: relative;
	text-align: left;
	display: inline-block;
}
.kplogo {
	margin-top: 0;
}
.eleven.columns {
	width: 100%;
	margin: 0;
}
#sidebar.five.columns {
	width: 100%;
	overflow: hidden;
}
.entry-content .one_half {
	width: 100%!important;
}
.tdd-upperfooter div.one-half {
	width: 100%!important;
}
.tdd-cp {
	width: 46.5%!important;
}
#nearList {
	min-height: inherit;
}
.tdd-locationBox {
	width: 100%;
	padding: 5px;
	margin-bottom: 5px;
}
.tdd-locationBox:nth-child(3n+0) {
	margin-right: 1%;
}
.tdd-locationBox:nth-child(4n+0) {
	margin-right: 1%;
}
.tdd-locationBox:nth-child(2n+0) {
	margin-right: 0;
}
#nearest {
	width: 100%;
	margin-bottom: 20px;
	border-radius: 10px;
}
.tdd-slider {
	margin-bottom: 15px;
	display: none;
}
.foodmenu {
	width: 100%;
	padding: 1px 15px 5px 15px;
}
.tdd-footerblue .container {
	background-size: 60%;
	background-position: left 40px;
}
.tdd-quicklinks {
	padding-bottom: 70px;
}
.tdd-logoscroll h3 {
	font-size: 1.3em;
	line-height: 0.5em;
}
.tdd-logoscroll h3 span {
	top: 5px;
}
.mobMenu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	overflow: hidden;
	background-color: rgba(0,0,0,0.5);
	z-index: 1000000;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.mobInner {
	width: 100%;
	padding: 20px 10px;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.mobMenuBtn {
	color: #ffffff;
	font-weight: bold;
	padding: 6px 0;
}
.mobInner a {
	display: block;
	border: 1px solid #ffffff;
	background: #802754!important;
	border-radius: 10px;
	padding-left: 0!important;
	padding-right: 0!important;
	line-height: 1em;
	font-weight: bold;
	margin-bottom: 5px;
	color: #ffffff!important;
	text-decoration: none;
	width: 100%;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
}
.mobInner #menu-top-crosslinks a {
	background: #00793F!important;
}
.current-menu-item a {
	background-color: #fff56e!important;
	color: #802754!important;
}
.mobClose {
	color: #ffffff;
	font-family: FontAwesome;
	font-size: 1.5em;
	margin-bottom: 10px;
}
.tdd-quicklinks strong {
	margin-top: 10px;
	line-height: 2em;
	display: block;
}
.tdd-quicklinks .lastcol {
	padding-top: 0;
}
.tdd-locationBox .servicelink {
	font-size: 1.1em!important;
	line-height: 1em!important;
	background-size: 30px;
}
.tdd-locationBox .webimage, .tdd-locationBoxWide .webimage {
	float: right;
	width: 30%;
}
.tdd-locationBox .col2, .tdd-locationBoxWide .col2 {
	width: 40%;
	padding: 0;
}
.tdd-locationBox .col3, .tdd-locationBoxWide .col3 {
	width: 60%;
	padding: 0;
	float: right;
}
.tdd-locationBox .weblink, .tdd-locationBoxWide .weblink {
	position: relative;
	display: inline-block;
	bottom: 0;
	right: auto;
	margin-top: 10px;
	float: right;
}
.tdd-locationBox .manager, .tdd-locationBoxWide .manager {
	white-space: nowrap;
	line-height: 1.5em!important;
	margin-bottom: 10px;
	display: block;
}
.cff-likebox {
	padding: 0 15px;
}
.tdd_displayArea .booktitle {
	color: #ffffff;
}
.tdd_displayArea .tdd_steps {
	text-align: center;
}
.tdd_displayArea .tdd_step {
	width: 26%;
}
	.tdd-footerblue .container {
		background-image: url(/wp-content/themes/skeleton_kidsplay/images/face.png);
	}
	.tdd-footerblue .tddright {
		width: 100%;
		margin: 0!important;
	}
}
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 480px) {
.tdd-cp {
	width: 100%!important;
	margin: 0!important;
	text-align: center!important;
}
.tdd-copyright {
	padding-bottom: 20px;
}
.tdd-footerblue .container {
	background-size: 100%;
	background-position: left 40px;
}
.tdd-locationBox {
	width: 100%;
	padding: 5px;
	margin-bottom: 5px;
	height: auto!important;
}
.tdd_displayArea .tdd_step {
	font-size: 0.7em;
}
iframe[src*="youtube"] {
	height: 163px!important;
}
	.tdd-footerblue .tddright {
		margin-top: 0;
		float: left;
		text-align: center;
	}
	h3.floatright {
		left: -15px;
		right: auto;
	}
	.kplogo {
		margin-top: 10px;
	}
	.tdd-footerblue .tddright img {
		float: none!important;
	}
	.tdd-footerblue .tddright img:last-child {
		margin-top: 8px!important;
	}
}
